<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      .container {
        text-align: center;
        border: 100px red solid;
      }
      .text {
        font-weight: bold;
        color: black;
      }
      button {
        background-color: #4caf50;
        border: none;
        color: white;
        padding: 15px 32px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <p class="text">Enter the string :</p>
      <input type="text" class="inputclass" id="inputid" />
      <p class="text">Enter the string that you want to check :</p>
      <input type="text" class="inputclass" id="inputid1" />
      <br /><br />
      <button class="button" onclick="myfunc()">Enter</button>
      <br /><br />
      <p id="output"></p>
    </div>
    <script>
      function myfunc() {
        var input = document.getElementById("inputid").value;
        var inputid = document.getElementById("inputid1").value;
        if (input == "" || inputid == "") {
          alert("Enter a string first.");
        } else {
          if (input.includes(inputid)) {
            document.getElementById("output").innerHTML =
              "The string is present";
          } else {
            document.getElementById("output").innerHTML =
              "The string is not present";
          }
        }
      }
    </script>
  </body>
</html>
